#ifndef DEBUG_H
#define DEBUG_H

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif /* HAVE_CONFIG_H */

#if defined(DEBUG) || !defined(HAVE_VA_MACROS)
int pt_debug(const char *fmt, ...);
#else
#define pt_debug(fmt, ...)  do {} while (0)
#endif /* DEBUG || !defined(HAVE_VA_MACROS) */ 

#endif /* DEBUG_H */
